Subject: Trainer Candidate - Garima gupta
From: Garima gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 03:39:59 -0400

| | Tech Support Test

Name | Garima gupta
E-mail | [email-masked]
Phone Number | (+91) 9650614870
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Chattarpur, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL Technologies | Quality Specialist | 30th.April.2021 | 24000
Previous Employer 1 | Teleperformance DIBS | Quality Analyst | 4th.Nov.2019 | 18874
Previous Employer 2 | GlobalLogic Technologies | Data Analyst | 12th.Dec.2018 | 12500

If Selected, how much time do you need to join? | immediatly
Please briefly describe your work experience specifically in training? | well to provide training to any one is a biggest responsibility because in training you need to give the whole information to the new joined person about the task on which he/she is going to work you need give them the full knowledge about the process and the organisation terms. As a trainer it is your responsibility to have an eye on the person whom you are  training get regular follow ups and conduct sessions so that you get to know that where they are facing problem or lacking.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, I was required to handle a team of such members who were naive and didn’t know much about the work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

great customer service is going above and beyond your customers expectations.It means listening to your customer, and from what you hear, anticipating their needs and wants.

Good customer service is to delights the customer or to satisfying the customer needs only.

What according to you makes you a good candidate for this position?

1. Having training skills.
2. Having a good knowledge of Excel,Tableau.
3. I am hard working,flexible,friendly and a quick problem solver.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |